<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>SDK214 2.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>1</integer>
		</dict>
		<key>SDK214.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>7DCEF89C1B143A5800145C93</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>7DCEF8B51B143A5800145C93</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>7DCEF8C91B143BBF00145C93</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>7DCEF8D31B143BBF00145C93</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
